
Figure - 开发 Dev #113219
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110654 (进行中 In Progress): 【MK】【005】【LCD】主任务

【MK】【005】【LCD】【TC-RID: 1201-0100501】电气特性-GMSL支持热插拔、短接
2022-10-27 21:43 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-余霄 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

电气特性-GMSL支持热插拔、短接

已完成，待测试验证

History

#1 - 2022-10-27 21:44 - CD BSP-唐金泽

MCE_VX1上已完成，VC1上还未完成

#2 - 2022-11-08 16:26 - CD BSP-余霄

VC1热插拔显示、touch能自动恢复。

上电不插GMSL线，开机后插入恢复代码已合入：

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/161710

#3 - 2022-11-17 19:02 - CD BSP-余霄

VX1上电不插GMSL线，开机后插入恢复,代码已合入：

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/159208

#4 - 2022-12-22 11:45 - CD BSP-余霄

- Status changed from 解决 Resolved to 完成 Closed
